# Generated by Django 4.1.7 on 2023-06-07 07:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('discussion_app', '0035_alter_discussion_service_fee'),
    ]

    operations = [
        migrations.AddField(
            model_name='discussion',
            name='updated_at',
            field=models.DateTimeField(auto_now=True, verbose_name='Updated at'),
        ),
    ]
